html,body,ol,ul{font-size:14px;font-weight:400;color:#111;font-family:Montserrat, sans-serif;margin:0;padding:0;}
p{line-height:24px;}
a:hover,a:focus{outline:none;text-decoration:none;}
a{transition:all .5s;-moz-transition:all .5s;color:#ae8c64;}
a:focus,.btn:focus,a:active,.btn:active{box-shadow:none;outline:none;}
ul{margin:0;padding:0;}
ul>li{list-style:none;}
.btn-black{background:#222;color:#fff!important;border-color:#222;}
.btn{border-radius:0;color:#222;font-weight:500;padding:20px 40px;}
.btn-outline{border:2px solid #222;font-size:13px;}
.navbar-brand img{max-width:150px; margin-left: -7px;}
.navbar-collapse{width:inherit!important;float:right;margin-top:15px;}
header{background:#222;z-index:999;position:relative;padding:15px 0;}
.main-menu ul li{margin-left:30px;position:relative;}
.main-menu ul li a{font-size:13px;position:relative;z-index:9;color:#c1c1c0!important;background:#222;text-transform:uppercase;display:block;padding:3px 10px!important;}
.main-menu ul .active a,.main-menu ul li a:hover{color:#fff!important;}
.main-menu ul .active a{font-weight:600;}
.main-menu ul .active:after{position:absolute;z-index:0;left:50%;top:-20px;content:"";width:1px;height:65px;background:#fff;-moz-transform:rotate(40deg);-webkit-transform:rotate(40deg);-o-transform:rotate(40deg);-ms-transform:rotate(40deg);transform:rotate(40deg);}
.navbar-light .navbar-nav .nav-link{color:#191919;}
.main-menu .navbar-toggler img{width:100%;}
body,html{overflow-x:hidden;}
.banner-slider .item{height:500px;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.banner-slider .owl-prev,.banner-slider .owl-next{position:absolute;width:45px;height:92px;line-height:92px;background:#fff;display:block;text-align:center;font-size:32px;color:#000;}
.banner-slider .owl-prev:before,.banner-slider .owl-next:before{background:#fff;height:140px;width:1px;display:block;position:absolute;top:-25px;left:50%;content:"";}
.banner-slider .owl-prev{left:35px;}
.banner-slider .owl-next{right:35px;}
.banner-content .btn{border-radius:0;background:#222;color:#fff;border:none;font-size:16px;text-transform:uppercase;font-weight:600;border-color:#222;padding:1.5rem 2.3rem;}
.banner-content .btn:hover,.banner-content .btn:focus{background:#000;border-color:#000;}
.banner-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0);padding-top:140px;}
.banner-content{display:inline-block;margin-top:50px;letter-spacing:1px;background:rgba(0,0,0,0.3);position:relative;padding:40px 60px 40px 40px;}
.banner-content:hover .readmore{right:-40px;}
.banner-content h1{font-size:45px;color:#fff;font-weight:600;line-height:50px;text-transform:uppercase;}
.banner-content span{display:block;text-transform:uppercase;font-size:14px;line-height:32px;color:#fff;margin-bottom:20px;}
.banner-content .readmore{width:60px;height:60px;background:#fff;text-align:center;line-height:60px;position:absolute;right:-30px;top:60px;padding:15px;}
.welcome{background:url(../images/welcome-bg.png) no-repeat left -200px center #f5f5f5;overflow:hidden;padding:80px 0 120px;}
.welcome h3{font-size:26px;font-weight:600;line-height:40px;margin-bottom:20px;}
.welcome p{color:#222;font-weight:300;line-height:25px;font-size:14px;margin-bottom:30px;display:block;}
.welcome-logo{ max-width: 220px; margin: 20px 0 20px -10px; }
.service-slider{position:absolute;left:36%;}
.service-slider .owl-item{background:#222;}
.service-slider .owl-item:hover img{opacity:0.9;}
.service-slider .owl-stage-outer{position:relative;z-index:2;}
.service-cont{background:#222;color:#fff;position:absolute;bottom:0;right:0;left:0;padding:20px;}
.service-cont h4{font-size:16px;text-transform:uppercase;margin:0;}
.service-cont p{color:#fff;font-size:13px;margin:0; display: none;}
.service-slider:before{content:"";width:550px;height:250px;position:absolute;z-index:1;background:#fff;left:-50px;bottom:-50px;box-shadow:0 2px 48px 0 rgba(0,0,0,0.13);}
.service-slider .owl-nav .owl-prev,.service-slider .owl-nav .owl-next{text-indent:999px;position:relative;z-index:9;width:50px;height:50px;display:inline-block;}
.service-slider .owl-nav .owl-next{background:url(../images/svg/right-arrow.svg) no-repeat center center;background-size:25px;}
.service-slider .owl-nav .owl-prev{background:url(../images/svg/left-arrow.svg) no-repeat center center;background-size:25px;}
.service-slider .owl-nav{margin:20px 0 -40px 180px;}
.about{background:#fff;padding:60px 0 80px;}
.abt-img{position:relative;text-align:center;}
.abt-img img{max-width:360px;position:relative;z-index:2;}
.abt-img:after{position:absolute;content:"";z-index:0;left:5%;bottom:-20px;width:90%;height:250px;opacity:.8;background:url(../images/dots.png) 0 0 repeat;}
.abt-cont{padding-right:50px;}
.abt-cont h5{text-transform:uppercase;font-size:12px;margin-bottom:30px;font-weight:500;letter-spacing:1px;}
.abt-cont h2{text-transform:uppercase;font-weight:600;line-height:40px;letter-spacing:1px;margin:20px 0 30px;}
.abt-cont p{color:#222;font-weight:300;text-align:justify;line-height:30px;}
.abt-cont .link{display:block;margin-top:30px;}
.text-gray{color:#a8a8a8;}
.testimonials{background:url(../images/testimonial-bg.jpg) no-repeat center center fixed;position:relative;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;overflow:hidden;padding:120px 0;}
.testimonials:before{width:100%;content:"";background:rgba(0,0,0,0.8);height:100%;position:absolute;overflow:hidden;top:0;left:0;}
.striped-wrap-6 .tile:first-child{left:16.66667%;border-left:1px solid hsla(0,0%,100%,.1);}
.striped-wrap-6 .tile:nth-child(2){left:33.33333%;border-left:1px solid hsla(0,0%,100%,.1);}
.striped-wrap-6 .tile:nth-child(3){left:50%;border-left:1px solid hsla(0,0%,100%,.1);}
.striped-wrap-6 .tile:nth-child(4){left:66.66667%;border-left:1px solid hsla(0,0%,100%,.1);}
.striped-wrap-6 .tile:nth-child(5){left:83.33333%;border-left:1px solid hsla(0,0%,100%,.1);}
.striped-wrap-6 .tile:nth-child(6){left:100%;border-left:1px solid hsla(0,0%,100%,.1);}
.striped-wrap-6 .tile{position:absolute;top:0;width:16.66667%;height:100%;z-index:4;left:-1000px;}
.reviews-carousel .review{display:flex;margin:.9rem;}
.corner-top-right::before,.corner-top-right::after{background:#ae8c64;content:"";position:absolute;z-index:999;transition:none!important;}
.corner-top-right::after,.corner-top-right::before{top:-.4rem;}
.corner-top-right::after{right:-.4rem;width:.1rem;height:2.8rem;}
.corner-top-right::before{right:-.4rem;height:.1rem;width:2.8rem;}
.reviews-carousel .review .review-author{width:35%;padding:2rem;}
.reviews-carousel .review .review-text{width:65%;position:relative;z-index:3;padding:2rem;}
.reviews-carousel{color:#fff;z-index:99;}
.review-author h3{text-transform:uppercase;color:#ae8c64;font-size:20px;font-weight:600;}
.hyphen-left{position:relative;display:inline-block;padding-left:3rem;margin-right:1rem;font-size:16px;line-height:30px;}
.hyphen-left::before{content:"";position:absolute;top:calc(50%-.12rem);left:0;width:1.8rem;height:.24rem;}
.hyphen-p::after,.hyphen-p::before{top:.78rem!important;background:#fff;}
.navbar,.owl-item .service-cont,.abt-cont h2 span{display:block;}
.consultation{background:#ae8c64;color:#fff;padding:80px 0;}
.consultation .btn:hover{background:#fff;color:#222!important;border-color:#fff;}
.cons-cont{position:relative;padding-left:120px;}
.cons-cont img{position:absolute;width:80px;left:15px;top:5px;}
.cons-cont h2{text-transform:uppercase;font-weight:600;margin-bottom:10px;}
.cons-cont p{font-size:16px; margin: 0;}
footer{background:#f5f5f5;padding:80px 0 0; position: relative;}
.footer-logo{width:170px;margin-bottom:20px; margin-left: -8px;}
footer .social li{display:inline-block;}
footer .social li a{display:inline-block;width:28px;height:28px;text-align:center;line-height:28px;background:#222;color:#fff;font-size:14px;}
footer .footer-content p{margin-bottom:20px;display:block;font-size:14px;}
footer .heading2{text-transform:uppercase;font-size:16px;font-weight:600;margin-bottom:30px;}
.footer-menu li a{color:#222;margin-bottom:15px;display:block;}
.address-list li a{position:relative;padding-left:25px;}
.address-list .fa{position:absolute;left:0;top:4px;}
.footer-bottom{background:#222;margin-top:60px;padding:15px 0;}
.footer-bottom p{margin-bottom:0;color:#f5f5f5;font-size:12px;text-transform:uppercase;}
.loader{position:fixed;left:0;top:0;width:100%;height:100%;z-index:9999;background:url(../images/logo-dark.png) 50% 50% no-repeat rgba(255,255,255,0.9);background-size:250px;}
header.animateIt{position:fixed;top:-90px;left:0;right:0;z-index:999;transition:.4s top cubic-bezier(.3,.73,.3,.74);}
body.scrolldown header.animateIt{top:0;}
#scroll{z-index:999;position:absolute;bottom:100px;right:40px;font-size:13px;color:#222;display:block;cursor:pointer;text-decoration:none;-webkit-transition:all .3s linear;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;-moz-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);}
#scroll:after{content:"";position:absolute;width:5px;height:25px;top:-2px;left:-25px;background:#222;-moz-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-o-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);}
.owl-dots{position:absolute;right:10%;bottom:50px;}
.owl-dots .owl-dot{display:inline-block;margin:5px;}
.owl-dots .owl-dot span{width:15px;height:15px;border:1px solid #fff;display:inline-block;}
.owl-dots .owl-dot.active span,.owl-dots .owl-dot:hover span{background:#fff;}
.reviews-carousel .owl-dots{right:0;bottom:-50px;}
.logo,.consultation .btn{margin-top:10px;}
.inner-banner{height:250px;position:relative;background:url(../images/inner-bg.jpg) no-repeat top center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;padding:100px 0;}
.inner-banner:before{position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.7);content:"";}
.inner-banner-cont{position:relative;z-index:99;text-align:center;color:#fff;}
.inner-banner h2{text-transform:uppercase;font-weight:600;font-size:30px;}
.breadcrumb{background:none;margin:15px 0 0;padding:0;}
.breadcrumb li{display:inline-block;color:#ddd;text-transform:uppercase;font-size:13px;margin:0 5px;}
.breadcrumb li a{position:relative;padding-right:2.8rem;color:#ae8c64;}
.breadcrumb li a:after{content:"";position:absolute;width:1.8rem;height:.24rem;right:0;top:7px;background:#ddd;}
.inner-page{padding:80px 0 60px;}
.filters{margin-bottom:50px;}
.filters li{position:relative;display:inline-block;color:#242424;cursor:pointer;font-size:14px;font-weight:700;margin-right:38px;transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;text-transform:uppercase;font-family:Montserrat, sans-serif;}
.filters li:after{position:absolute;content:'';left:0;bottom:-10px;width:100%;height:3px;opacity:0;z-index:-1;transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;background-color:#ae8c64;}
.filters li.active::after,.filters li:hover::after{opacity:1;}
.gallery-block-two{position:relative;margin-bottom:30px;}
.inner-box .image{position:relative;display:block;background:#000;overflow:hidden;}
.inner-box .image img{position:relative;width:100%;display:block;transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;}
.inner-box:hover .image img{opacity:0.80;}
.inner-box .image .overlay-box{position:absolute;left:0;bottom:0;width:100%;height:40%;display:block;transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;background:0;}
.inner-box .image .overlay-box .content-box{position:absolute;left:0;bottom:0;padding:0 28px 22px;}
.inner-box .image .overlay-box .content-box .post-date{position:relative;font-size:13px;font-weight:400;color:#fff;margin-bottom:8px;}
.inner-box .image .overlay-box .content-box .content h3{position:relative;font-size:22px;line-height:1.5em;font-weight:600;}
.inner-box .image .overlay-box .content-box .content h3 a{position:relative;color:#fff;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;}
.inner-box .image .overlay-box .content-box .content .designation{position:relative;font-size:12px;color:#fff;font-weight:600;text-transform:uppercase;}
.gallery-block-two.mix{display:none;}
.runing-text p{text-align:justify;color:#333;line-height:30px;}
.quotes{color:#555;font-size:16px;font-style:italic;}
.step{position:relative;background:#f5f5f5;box-shadow:10px 10px 10px 0 rgba(0,0,0,0.1);padding:40px 20px 40px 75px;}
.step span{position:absolute;font-size:50px;font-weight:600;left:-12px;top:30px;color:#ae8c64;}
.step p{font-size:18px;color:#333;}
.contact-form{margin:80px 0 0;}
.form-group{position:relative;margin-bottom:40px;}
.form-group label{text-transform:uppercase;font-weight:500;font-size:13px;color:#555; margin: 0;}
.form-group label .req{color:red;}
.form-group .form-control{border:none;min-height:35px!important;border-bottom:1px solid #777;border-radius:0;padding:5px 0;}
.form-group .error{position:absolute;right:0;bottom: -17px;font-size:11px;color:red; }
.form-group .error.left { right: inherit; left: 0; }
textarea.form-control{resize:none;}
select.form-control{-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(../images/svg/arrow-down.svg) no-repeat right center #fff;background-size:15px;padding-right:20px!important;}
.heading{font-weight:600;text-transform:uppercase;}
.workshop{position:relative;overflow:hidden;margin-bottom:30px;}
.workshop img{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.workshop .date{z-index:9; text-align: center; position:absolute;left:20px;top:20px;background:#ae8c64;color:#fff;padding:15px 10px 5px;}
.workshop .date span{display:block;font-size:30px;font-weight:600;line-height:20px;}
.workshop .date label{font-weight:400;text-transform:uppercase;font-size:12px;margin:5px 0;}
.workshop .w-cont{z-index:9;position:absolute;bottom:0;left:0;right:0;background:#222;color:#fff;text-align:left;padding:15px;}
.workshop .w-cont h3{font-size:14px;font-weight:600;text-transform:uppercase;}
.workshop .w-cont p{margin:0;}
.text-uppercase{text-transform:uppercase;}
.table td{padding:11px;}
.edesign-form{margin:80px 0;}
.banner-slider .item,.corner-top-right,.mixitup-gallery,.filters .filter-tabs,.inner-box,.inner-box .image .overlay-box .content-box .content{position:relative;}
.footer-bottom a,.filters .filter.active,.filters .filter:hover,.inner-box .image .overlay-box .content-box .content h3 a:hover{color:#ae8c64;}
.list li{ margin-bottom: 10px; color: #222; font-weight: 300; text-align: justify; line-height: 30px; list-style: inside circle;}
.g-recaptcha div{transform: scale(0.98); margin-left: -3px;}
.g-recaptcha div .rc-anchor{border-radius: 0;}
#contactForm .btn-black{padding: 25px 40px; margin-top: -4px; border-radius: 3px;}

.w-cont .register{ position: absolute; right: 15px; top: 12px; }
.w-cont .register .btn{padding: 10px 25px; color: #fff;}
.w-cont .register p{ font-size: 10px; line-height: 16px; }

/*Package*/
#package-accordion .panel-heading h4{margin-bottom: 0; font-size: 16px; font-weight: 600;}
#package-accordion .panel-heading h4 a{color: #000; line-height: 24px; padding: 20px; display: block; background: #eaeaea;}
#package-accordion .panel-heading i{float: right; font-size: 22px;}
#package-accordion .panel-heading h4 span{border: 1px dashed #000; padding: 3px 15px; font-size: 14px; margin-top: -5px;}
#package-accordion .panel-body{padding: 20px; background: #fff; border:1px solid #f5f5f5; border-top: none; margin-bottom: 20px;}
#package-accordion .panel-body p{font-size: 14px; line-height: 24px;}
#package-accordion .panel-default{margin-bottom: 20px;}
#package-accordion .panel-body h4{font-size: 16px; margin-bottom: 15px;}
.list2{padding: 0; margin: 0;}
.list2 li{list-style: none; margin-bottom: 10px; position: relative; padding-left: 35px;}
.list2 li:before{position: absolute; top: 10px; left: 0; content: ""; width: 15px; height: 2px; background: #ae8c64;}
